/* ----- TEMP -------- */
header nav .contextual {display: none;}

.region-navigation {
	/*background-color: #f1f1f1;*/
	width: 100%;
}
.region-navigation,
.region-navigation[aria-expanded=false] {
    height: 0;
	opacity: 0;
    width: 0;
	transition: .2s width;
}
.region-navigation[aria-expanded=true] {
	background-color: #506d7c;
    padding: 60px 0;
    height: 100%;
    margin-bottom: 3px;
	opacity: 1;
    overflow: auto;
	position: relative;
    width: 100%;
	z-index: 444;
}

/* ----- REPONSIVE NAVIGATION -------- */
div.mobilebutton {
	height: 40px;
	position: absolute;
	top: 25px;
	right: 25px;
	width: 35px;
	z-index: 666;
}

button.menu-toggle,
.menu-opener:hover,
.menu-opener.active,
.menu-opener-icon,
.menu-opener-icon::before,
.menu-opener-icon::after {
	transition:500ms all;
}
button.menu-toggle  {
	background-color: transparent;
	border:0;
	cursor:pointer;
	height: 100%;
	padding: 0;
	width: 100%;
}
.menu-opener-icon {
	background-color:#000;
	border-radius: 10px;
	height:4px;
	width:100%;
}
button.menu-toggle:focus {
    outline: 0;
}
.menu-opener-icon::before,
.menu-opener-icon::after {
	background-color:#000;
	border-radius: 10px;
	content:'';
	display:block;
	height:4px;
	width:100%;
}
.menu-opener-icon::before {transform:translateY(-10px);}
.menu-opener-icon::after {transform:translateY(6px);}
.menu-opener-icon.active {background:transparent;}

.menu-opener-icon.active::before,
.menu-opener-icon.active::after {background-color:#c20b5d;}

.menu-opener-icon.active::before {transform: translateY(4px) translateX(0px) rotate(-45deg);}
.menu-opener-icon.active::after {transform:translateY(0px) translateX(0px) rotate(45deg);}


/* NAVIGATION ***************************** */
nav ul {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    padding: 0;
}
ul.menu {
    margin-left: 0;
}
.menu-item {
	list-style: none;
	margin: 0 0 5px 0;
    padding-top: 0;
}
nav ul.menu>li>a {
	display: block;
	font-family: 'Abel',sans-serif;
	line-height: 42px;
	text-align: center;
	width: 100%;
}
nav.block > ul.menu>li>a.contribute {
	background-color:#e81c27;
	color:white;
}


/* dropdown ******************* */
nav.navigation .menu-item.menu-item--expanded {
	position: relative;
	list-style: none;
	list-style-image: none;
}
nav.navigation ul.dropdown-menu {
    display: none;
    padding-left: 0;
    margin-bottom: 5px;
}
nav.navigation li.revealed ul.dropdown-menu {
    display: block;
}

.menu--main ul.dropdown-menu > li,
.menu--main ul.dropdown-menu > li > a {	
	color: #fff;
	font-size: 16px;
	line-height: 28px;
    text-align: center;
}
.menu--main ul.dropdown-menu > li > a {
	display: block;
	padding: 5px 0;
}
.menu--main li.menu-item button {
    background-color: transparent;
    border:0;
    color: #4C873C;
    height: 28px;
    font-size: 17px;
    line-height: 25px;
    padding: 0;
    position: absolute;
	right: -25px;
    top: 7px;
    width: 23px;
    z-index: 33;
}

ul.menu li.menu-item.revealed button:after {
    content: "\f0d7";
}

ul.menu li.menu-item button:after {
    content: "\f0da";
    font-family: "fontawesome";
}

/* ----- Main Navigation ------------- */
header nav.menu--main ul.menu {
	margin: 0;
}
html.active header nav  ul.menu {
    margin: 0 auto 10px auto;
    max-width: 205px;
    padding-top: 15px;
}
nav.menu--main ul.menu>li.menu-item {
    padding-top: 0;
    margin-bottom: 15px;
}
nav.menu--main ul.menu>li>a {
	color:rgba(255,255,255,1);
	font-weight: 600;
	padding:0 7px;
	text-transform: uppercase;
}

/* ----- Action Nav -------- */
.actionmenu ul.menu {
	margin: 0;
	padding: 5px 0;
}
.actionmenu ul.menu > li > a {
	background-color: #1D2E51;
	color: white;
	font-family: 'Abel',sans-serif;
	font-size: 22px;
	font-weight: 600;
	padding: 25px 0;
	text-align: center;
	text-transform: uppercase;
}
.featured .actionmenu ul.menu > li > a:before {
	display: block;
	margin: 0 auto 2px auto;
}

.actionmenu ul.menu > li > a:before {
	color:#41659c;
	font-size: 22px;
}
.actionmenu ul.menu > li:first-child a {
	background-color: #e81c27;
}
.actionmenu ul.menu > li:first-child a:before {
	color: #a80606;	
}

nav.block ul.menu > li a:before {
    font-family: 'fontawesome';
}    
/* ----- actionmenu hover states ----- */
.actionmenu ul.menu > li > a:hover {
	background-color: #1F3F81;
	opacity:1;
}
.actionmenu ul.menu > li:first-child a:hover {
	background-color: #ff1e2a;
}


main.withsidebar .region-sidebar .actionmenu > ul.menu {
	display: flex;
	flex-direction: column-reverse;
}
main.withsidebar .region-sidebar .actionmenu > ul.menu > li {
	margin-bottom: 5px;
}
.region-sidebar .actionmenu ul.menu > li > a {
	font-size: 28px;
	padding: 15px 0 15px 25px;
	text-align: left;
}
.region-sidebar .actionmenu ul.menu > li > a:before {
	margin-right: 10px;
}
main.withsidebar .region-sidebar .actionmenu > ul.menu > li:last-of-type {
	display: none;
}


/* ----- Secondary Navigation -------- */
/* ----- Pager Nav ------------------- */


/* ----- social Nav ------------------- */
.socialblock ul.menu {
    align-items: center;
    display: flex;
    height: 38px;
    justify-content: center;
    margin: 0 auto;
}
.socialblock ul.menu li {
    height: 50px;
    margin: 0 6px 0 0;
    padding: 0;
    text-align: center;
    width: 50px;
}
.socialblock ul.menu li:last-of-type {
	margin:0;
}

header .socialblock ul.menu li a {
	border:1px solid #4C873C;
	color: #4C873C;
}
header .socialblock ul.menu li a:before {
    color: #4C873C;
}

.socialblock ul.menu li a {
    overflow: hidden;
}
.socialblock ul.menu li a, 
.socialblock ul.menu li a:before {
    display: block;
    font-family: 'fontawesome';
    height: 50px;
    width: 50px;
    margin: 0;
    padding: 0;
}
.socialblock ul.menu li a:before {
    font-size: 26px;
	line-height: 48px;
	margin: 0 0 0 -1px;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.socialblock ul.menu li a:before {
    color: #fff;
}

.socialblock ul.menu li a.fa-facebook {
	background-color: #4165b8;
}
.socialblock ul.menu li a.fa-twitter {
	background-color: #469fe5;
}
.socialblock ul.menu li a.fa-flickr {
	background-color: #cfcfcf;
}
.socialblock ul.menu li a.fa-youtube {
	background-color: #ef4746;
}

footer .socialblock ul.menu li {
    margin: 0 10px 0 0;
}
footer .socialblock ul.menu li:last-of-type {
	margin: 0;
}


/* ----- footer Nav ------------------- */
footer.footer nav li a {
	color: #fff;
	font-size:16px;
	margin: 0 0 5px 0;
	padding: 5px 10px;
	text-align: center;
}

footer.footer nav.menu--main ul.menu,
footer.footer nav.navigation ul.menu > li {
	display: inline-block;
	text-align: center;
}
footer.footer .menu--main li.menu-item button {
	display: none;
}
footer.footer nav.menu--main ul.menu > li > a {
	color:#fff;;
}
footer.footer nav.menu--main ul.dropdown-menu > li > a {}



/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media screen and (max-width: 599px){}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {
	/* ----- featured Action Nav -------- */
	.featured .actionmenu ul.menu {
		align-self: center;
		display: flex;
		flex-direction: row;
		padding: 0;
		width: 100%;
	}
	.featured .actionmenu ul.menu > li {
		border-right: 1px solid white;
		flex: 0 0 25%;
		margin: 0;
		float: none;
	}
	.featured .actionmenu ul.menu > li:last-of-type {
		border-right: 0;
	}
}


@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) {
	/* -- header ------ */	
	div.mobilebutton {
		display: none;
	}
	/* -- nav ------ */
	header .region.region-navigation {	
		width: calc(100% - 170px);
		z-index: 77;
	}
	header nav.menu--main ul.menu>li>a {
		color:#0F2E68;
	}
	header nav.menu--main ul.menu>li>a.donate {
		color:#507EDE;
	}
	header .region.region-navigation > .container {	
		position: relative;
	}
	.region.region-navigation,
	.region-navigation, .region-navigation[aria-expanded="false"] {
		height: auto;
		opacity: 1;
	}
	footer.footer nav.navigation ul.dropdown-menu {
		display: none !important;
	}
	nav.block ul.menu > li.menu-item {
	    margin-bottom: 0;
	}
	/* -- SOCIAL nav ------ */
	header .socialblock ul.menu li a:before {
	    color: #4C873C;
	}
	header nav.socialblock {
		margin-right: 15px;
		margin-top: 4px;
	}
	/* -- main nav ------ */
	header nav.menu--main ul.menu {
		text-align: right;
	}
	nav.menu--main ul.menu,
	nav.menu--main ul.menu > li {	
		display: inline-block;
	}
	.menu--main ul.menu {
	    max-width: initial;
	}
	nav.menu--main ul.menu > li {
		position: relative;
	}
	nav.menu--main ul.menu>li>a {
		font-size: 17px;
		padding: 0 8px;
	}
	.menu--main	.menu-item a:hover {
	    background-color: #ccc;
	}
	/* -- dropdown nav ------ */
	nav.navigation li.menu-item--expanded.open ul.dropdown-menu {
		display: block;
	}
	li.menu-item button.expand {
		display: none;
	}
	header .menu--main .dropdown-menu {
	    background-color: #f6f6f6;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
        border-top: 4px solid #4C873C;
	    float: left;
	    position: absolute;
		top: 91%;;
	    left: 0;
	    z-index: 1000;
	    min-width: 185px;
	    padding: 4px 0 5px 0;
	    margin: 2px 0 0;
	    margin-top: 2px;
	    text-align: left;
	}
	.menu--main ul.dropdown-menu > li > a {	
		color:#3A3A3A;
		line-height: 18px;
		padding: 11px 3px 11px 10px;
	    text-align: left;
	}
	/* -- footer nav ------ */

}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
	
	nav.menu--main ul.menu>li>a {
		padding: 0 22px;
	}
	
}

@media (min-width: 1400px) {}

